GLPECES(6)

NAME
glpeces - tangram game

SYNOPSIS
glpeces [nooptions]

DESCRIPTION
glpeces is a tagram game that runs in X. Tangram is a kind of puzzle game where player has to arrange a set of pieces to match a given shape. The program have 40 tangrams and more than 31,000 figures to play. For a complete description, see the program help.

OPTIONS

-v, --version
    5.2.

SEE ALSO
The programs are documented fully by I. De Marchi

AUTHOR
glpeces was written by I. De Marchi

This manual page was written by I. De Marchi <tangram.peces@gmail.com>, for the Debian project (and may be used by others).